---
title: Perspectives **Ordures Ménagères**
description: Transformation du camping en zone de loisirs qui se composera d’un city stade, de sept jeux pour enfants (2 à 12 ans) et d’un espace pique-nique comportant quatre tables PMR (personne à mobilité réduite).
auteur: CCPU
aliases: [/actualites/2020_12_22-gestion_des_ordures_menageres/]
date: 2020-12-22
---

Les obligations qui pèsent sur le service Ordures ménagères sont contraignantes. **La loi de transition énergétique nous fixe un cap de réduction des déchets enfouis de 50% à horizon 2025** (par rapport à 2010 - [Décret n°2016-811](https://www.legifrance.gouv.fr/download/pdf?id=xLNUcIleUDC_z7nrX5IT2FsDFihSq-tW46KWa2ISZzs=)). Cela comprend la collecte des ordures ménagères ainsi que les encombrants déposés à la déchèterie.

Pour ce faire, cet objectif sera encadré par :
- Des augmentations significatives et répétées de la TGAP (Taxe générale sur les activités polluantes), qui passera de 24€ la tonne en 2020 à 65€ en 2025 ! (le volume impacté étant de 1000 tonnes pour la CCPU, soit 41000€ de surcoût du seul fait de la TGAP, à volume constant),
- Une hausse des coûts de traitement facturés des centres d’enfouissement du fait des contraintes qui leur sont imposées.

Au regard de ces projections, nous n’avons d’autres possibilités que d’ajuster la redevance. Pour l’année 2021, le Conseil communautaire a voté une augmentation maitrisée de 2,5%, portant le prix de la part de 68,01 à 69,71€.

Les variations sur les années à venir dépendront de notre capacité collective à réduire significativement nos déchets et à les trier mieux encore.

La Communauté de communes travaillera en parallèle à optimiser la gestion des flux à la déchèterie et à proposer de nouveaux accompagnements (sur les biodéchets par exemple).

Rappelons et saluons les efforts qui ont d’ores et déjà été réalisés, notamment depuis 2018, avec la mise en place des bacs individuels, l’extension des horaires d’ouverture de la déchèterie et les nouvelles consignes de tri. Désormais la part des déchets recyclés est supérieure à la part des déchets enfouis.

Levons toutefois une ambiguïté, il ne faudrait pas se laisser aller au raccourci « plus on trie, plus ça coûte ». C’est évidemment faux. Ce qui nous coûte et nous coûtera de plus en plus cher, ce sont les déchets qui partent à l’enfouissement.

**L’amélioration du tri nous a permis de maîtriser les coûts ces dernières années. Il nous faut poursuivre et amplifier nos efforts, afin de réduire notablement les volumes destinés à l’enfouissement.**

**Et au-delà des considérations purement budgétaires, le but ultime est de réduire le volume global de nos déchets qui n’a eu de cesse d’augmenter ces dernières années** (cf. la méthode des 5R : Refuser, Réduire, Réparer, Recycler, Composter, communiquée avec le calendrier de collecte 2021).

Voici l'évolution des tonnages, en kg/habitant de nos 11 communes. (en kaki la part enfouie, en vert la part recyclée ; total 385kg en 2010 contre 445 en 2020) :

![Statistiques](/actualites/2020/12/perspectives-ordures-ménagères/statistiques.png)

__Communiqué de la Communauté de Communes du Pays d'Urfé__
