---
title: Les **comptes rendus**
description: Retrouvez l'ensemble des comptes rendus des conseils municipaux
menu:
  main:
    parent: municipale
    name: Les comptes rendus
    weight: 5
---

Voici les comptes rendus des séances des conseils municipaux :


<details open="">
<summary><b>Année 2021</b></summary>

- **4 février** : [Compte rendu](/docs/conseils_municipaux/2021/2021_02_04-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2021/2021_02_04-resume_Conseil_Municipal.pdf)
- **4 mars** : [Compte rendu](/docs/conseils_municipaux/2021/2021_03_04-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2021/2021_03_04-resume_Conseil_Municipal.pdf)
- **8 avril** : Compte rendu en cours - [Résumé](/docs/conseils_municipaux/2021/2021_04_08-resume_Conseil_Municipal.pdf)
- **6 mai** : Prochain conseil municipal
</details>

<details>
<summary><b>Année 2020</b></summary>

- **4 juin** : [Compte rendu](/docs/conseils_municipaux/2020/2020_06_04-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2020/2020_06_04-resume_Conseil_Municipal.pdf)
- **9 juillet** : [Compte rendu](/docs/conseils_municipaux/2020/2020_07_09-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2020/2020_07_09-resume_Conseil_Municipal.pdf)
- **10 septembre** : [Compte rendu](/docs/conseils_municipaux/2020/2020_09_10-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2020/2020_09_10-resume_Conseil_Municipal.pdf)
- **22 octobre** : [Compte rendu](/docs/conseils_municipaux/2020/2020_10_22-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2020/2020_10_22-resume_Conseil_Municipal.pdf)
- **3 décembre** : [Compte rendu](/docs/conseils_municipaux/2020/2020_12_03-Conseil_Municipal.pdf) - [Résumé](/docs/conseils_municipaux/2020/2020_12_03-resume_Conseil_Municipal.pdf)
</details>

## Assister au Conseil Municipal

**Le conseil municipal représente les habitants.** Ses attributions sont très larges depuis la loi de 1884 qui le charge de régler "par ses délibérations les affaires de la commune". Cette compétence s’étend à de nombreux domaines. Le conseil municipal donne son avis toutes les fois qu’il est requis par les textes ou par le représentant de l’État.

**Les séances des conseils municipaux sont publiques** selon l’[article L. 2121-18 du Code Général des Collectivités Territoriales](https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000006389876/2014-03-01). Toute personne peut y assister, quelle que soit sa domiciliation, sa situation, ou son intérêt, sans avoir à en justifier ou à en faire la demande.

Néanmoins, sur la demande de trois membres ou du maire, le conseil municipal peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu’il se **réunit à huis clos**.

Pendant la séance, le public ne doit en aucun cas marquer son approbation ou désapprobation de quelque manière que ce soit, et **doit garder le silence**.
